<!DOCTYPE html
        PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type"
          content="text/html; charset=UTF-8" />
    <meta name="viewport"
          content="width=device-width, initial-scale=1" />
    <title>UpBusiness</title>
    <style type="text/css"
           media="screen">
        @import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);

        @media screen {
            * {
                font-family: 'Oxygen', 'Helvetica Neue', 'Arial', 'sans-serif' !important;
            }
        }

        body {
            margin: 0;
            -webkit-font-smoothing: antialiased;
            -webkit-text-size-adjust: none;
        }
    </style>
</head>

<body>
<#assign advance = approverUsers[0]>
<table style="width: 100%; margin: 0 auto; border-spacing: 0; border: 0">

    <thead>

    <tr>
        <td colspan="4" style="height: 50px; background-color: #c2c2c2; border-radius: 10px; background-color:#7eb69f">
            <table width="100%">



                <#if advance.statusAdvanceRequired.id == 2 || advance.statusAdvanceRequired.id == 4>
                <tr>
                    <td style="font-size: 27px; color: #FFFFFF; font-weight: 600; display: block; float: right; padding: 0 10px;">Aprobado</td>
                    <td style="display: block; float: right; margin-top: 2px;">
                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <path fill="#FFF" d="M11.705 18.918L22.549 8 24 9.45 11.705 21.747 6 16.04l1.377-1.45 4.328 4.327zM15 27.043c2.163 0 4.183-.553 6.058-1.658a11.677 11.677 0 0 0 4.327-4.327A11.721 11.721 0 0 0 27.043 15c0-2.163-.553-4.183-1.658-6.058a11.677 11.677 0 0 0-4.327-4.327A11.721 11.721 0 0 0 15 2.957c-2.163 0-4.183.553-6.058 1.658a11.677 11.677 0 0 0-4.327 4.327A11.721 11.721 0 0 0 2.957 15c0 2.163.553 4.183 1.658 6.058a11.677 11.677 0 0 0 4.327 4.327A11.721 11.721 0 0 0 15 27.043zM15 0c2.74 0 5.276.685 7.608 2.055a14.217 14.217 0 0 1 5.337 5.337C29.315 9.724 30 12.26 30 15c0 2.74-.685 5.276-2.055 7.608a14.217 14.217 0 0 1-5.337 5.337C20.276 29.315 17.74 30 15 30c-2.74 0-5.276-.685-7.608-2.055a14.486 14.486 0 0 1-5.337-5.373A14.686 14.686 0 0 1 0 15c0-2.716.685-5.24 2.055-7.572a14.763 14.763 0 0 1 5.373-5.373A14.686 14.686 0 0 1 15 0z"/>
                        </svg>
                    </td>
                <tr>
                    <#elseif advance.statusAdvanceRequired.id==1>
                <tr>
                    <td style="font-size: 27px; color: #FFFFFF; font-weight: 600; display: block; float: right; padding: 0 10px;">Pendiente</td>
                    <td style="display: block; float: right; margin-top: 2px;">
                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <path fill="#FFF" d="M15.793 7.464v7.897l6.743 4.002-1.118 1.911-7.896-4.796V7.464h2.271zM15 27.044c2.163 0 4.183-.554 6.058-1.66a11.677 11.677 0 0 0 4.327-4.326A11.721 11.721 0 0 0 27.043 15c0-2.163-.553-4.183-1.658-6.058a11.677 11.677 0 0 0-4.327-4.327A11.721 11.721 0 0 0 15 2.957c-2.163 0-4.183.553-6.058 1.658a11.677 11.677 0 0 0-4.327 4.327A11.721 11.721 0 0 0 2.957 15c0 2.163.553 4.183 1.658 6.058a11.677 11.677 0 0 0 4.327 4.327A11.721 11.721 0 0 0 15 27.043zM15 0c2.74 0 5.276.685 7.608 2.055a14.217 14.217 0 0 1 5.337 5.337C29.315 9.724 30 12.26 30 15c0 2.74-.685 5.276-2.055 7.608a14.217 14.217 0 0 1-5.337 5.337C20.276 29.315 17.74 30 15 30c-2.74 0-5.276-.685-7.608-2.055a14.486 14.486 0 0 1-5.337-5.373A14.686 14.686 0 0 1 0 15c0-2.716.685-5.24 2.055-7.572a14.763 14.763 0 0 1 5.373-5.373A14.686 14.686 0 0 1 15 0z"/>
                        </svg>
                    </td>
                <tr>
                    <#else>
                <tr>
                    <td style="font-size: 27px; color: #FFFFFF; font-weight: 600; display: block; float: right; padding: 0 10px;">Rechazado</td>
                    <td style="display: block; float: right; margin-top: 2px;">
                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <path fill="#FFF" d="M15 27.043c2.163 0 4.183-.553 6.058-1.658a11.677 11.677 0 0 0 4.327-4.327A11.721 11.721 0 0 0 27.043 15c0-2.163-.553-4.183-1.658-6.058a11.677 11.677 0 0 0-4.327-4.327A11.721 11.721 0 0 0 15 2.957c-2.163 0-4.183.553-6.058 1.658a11.677 11.677 0 0 0-4.327 4.327A11.721 11.721 0 0 0 2.957 15c0 2.163.553 4.183 1.658 6.058a11.677 11.677 0 0 0 4.327 4.327A11.721 11.721 0 0 0 15 27.043zM15 0c2.74 0 5.276.685 7.608 2.055a14.217 14.217 0 0 1 5.337 5.337C29.315 9.724 30 12.26 30 15c0 2.74-.685 5.276-2.055 7.608a14.217 14.217 0 0 1-5.337 5.337C20.276 29.315 17.74 30 15 30c-2.74 0-5.276-.685-7.608-2.055a14.486 14.486 0 0 1-5.337-5.373A14.686 14.686 0 0 1 0 15c0-2.716.685-5.24 2.055-7.572a14.763 14.763 0 0 1 5.373-5.373A14.686 14.686 0 0 1 15 0zm-1.478 7.464h2.956v9.014h-2.956V7.464zm0 12.043h2.956v3.03h-2.956v-3.03z"/>
                        </svg>
                    </td>
                <tr>
                </#if>

            </table>
        </td>
    <tr>

    <tr>
        <th colspan="2"
            class="speak-notif-header"
            style="text-align: left; padding: 40px; padding-left: 100px; vertical-align: middle">
            <img src="https://api.upbusiness.mx/images/group.png" alt="" style="max-width: 250px;">
        </th>
    </tr>
    </thead>
    <tbody style="font-size: 24px;text-align: left;color: #757575;">
    <tr>
        <td colspan="2" style="padding-left: 100px; padding-right: 100px; padding-bottom: 40px;">
            <#if advance.teamId !=0 && (advance.statusAdvanceRequired.id ==2 || advance.statusAdvanceRequired.id ==4)>
            <p style="color:#757575;">Hola <b>${name}</b>, se ha aprobado un anticipo de ${nameAdviceApplicant}.</p>
            <#elseif advance.teamId !=0 && advance.statusAdvanceRequired.id == 3>
            <p style="color:#757575;">Hola <b>${name}</b>, se ha rechazado un anticipo de ${nameAdviceApplicant}.</p>
            <#elseif type=='informativa' && (advance.statusAdvanceRequired.id ==2 || advance.statusAdvanceRequired.id ==4)>
            <p style="color:#757575;">Hola <b>${name}</b>, se ha aprobado un anticipo de ${nameAdviceApplicant}.</p>
            <#elseif type=='informativa' && advance.statusAdvanceRequired.id == 3>
            <p style="color:#757575;">Hola <b>${name}</b>, se ha rechazado un anticipo de ${nameAdviceApplicant}.</p>
            <#elseif advance.statusAdvanceRequired.id == 1 && advance.userId == 0>
            <p style="color:#757575;">Hola <b>Admin</b>, tienes una aprobación de anticipo pendiente.</p>
            <#elseif advance.statusAdvanceRequired.id == 2 || advance.statusAdvanceRequired.id == 4>
            <p style="color:#757575;">Hola <b>${name}</b>, se ha aprobado un anticipo de <b>${advance.advanceRequiredAmount}</b>.</p>
            <#elseif advance.statusAdvanceRequired.id == 3>
            <p style="color:#757575;">Hola <b>${name}</b>, se ha rechazado un anticipo de <b>${advance.advanceRequiredAmount}</b>.</p>
            <#elseif advance.statusAdvanceRequired.id == 1>
            <p style="color:#757575;">Hola <b>${name}</b>, tienes una aprobación de anticipo pendiente.</p>
        </#if>
        <table style="width: 100%; padding: 20px; border-radius: 10px; background-color: #f2f5f7; box-shadow: inset 2px 2px 6px 0 rgba(0, 0, 0, 0.5); margin-top: 60px; margin-bottom: 20px; font-size: 20px;">
            <tbody>
            <tr>
                <td colspan="2" style="padding: 10px 0;">Información de tu Anticipo</td>
            </tr>
            <tr>

                <td colspan="1" style="width: 10%; padding: 10px 0;">
                    <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Nombre del anticipo<span><br>
                    <span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${advance.advanceRequiredName}</span>
                </td>


                <td colspan="1" style="width: 6%; padding: 10px 0;">
                    <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Fecha<span><br>
                    <span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${advance.dateAdvance}</span>
                </td>


                <td colspan="1" style="width: 6%; padding: 10px 0;">
                    <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Hora<span><br>
                    <span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${advance.hourAdvance}</span>
                </td>


                <td colspan="1" style="width: 6%; padding: 10px 0;">
                    <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Monto<span><br>
                    <span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${advance.advanceRequiredAmount}</span>
                </td>

            </tr>
            <tr>

                <td colspan="4" style="width: 100%; padding: 10px 0;">
                    <span style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Descripción del anticipo<span><br>
                    <span style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF;">${advance.advanceDescription}</span>
                </td>

            </tr>

            <tr>
                <td colspan="4" style="border-bottom: solid 1px rgba(175, 175, 175, 0.2);"></td>
            </tr>
            <#if advance.teamId==0>
            <tr>
                <td colspan="2" style="padding: 10px 0;">Flujo de aprobación</td>
            </tr>
            <#else>
            <tr>
                <td colspan="2" style="padding: 10px 0;">Grupo de aprobación: ${advance.teamName}</td>
            </tr>
            </#if>
            <tr>

                <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Usuario</td>


                <td style="font-size: 10px; letter-spacing: -0.2px; color: #757575;">Fecha y hora</td>

            </tr>

            <#list approverUsers as approver>
            <#if approver.userId==0 && (approver.statusAdvanceRequired.id == 2 || approver.statusAdvanceRequired.id == 4)>
            <tr>
                <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">Aprobación Automatica</td>
                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.dateApproved}</td>
                <td>
                    <svg xmlns="http://www.w3.org/2000/svg" width="23" height="17" viewBox="0 0 23 17">
                        <path fill="#94BF6E" d="M7.29 13.503L21.146 0 23 1.794 7.29 17 0 9.945 1.76 8.15z" />
                    </svg>
                </td>
            </tr>
            <tr>
                <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
            </tr>
            <#elseif approver.userId==0 && approver.statusAdvanceRequired.id == 3>
            <tr>
                <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">Rechazo Automatico</td>
                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.dateApproved}</td>
                <td>
                    <svg xmlns="http://www.w3.org/2000/svg" width="4" height="16" viewBox="0 0 4 16">
                        <path fill="#f06f67" d="M0 0h3.139v9.57H0V0zm0 12.785h3.139V16H0v-3.215z"/>
                    </svg>
                </td>
            </tr>
            <tr>
                <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
            </tr>
            <#elseif approver.userId==0 && approver.statusAdvanceRequired.id == 1>
            <tr>
                <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">Admin</td>
                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">Falta evaluar</td>
                <td>
                    <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                        <path fill="#f8a163" d="M7.897 3.732V7.68l3.371 2.001-.559.956-3.948-2.398V3.732h1.136zm-.397 9.79a5.86 5.86 0 0 0 3.029-.83 5.839 5.839 0 0 0 2.163-2.163 5.86 5.86 0 0 0 .83-3.029 5.86 5.86 0 0 0-.83-3.029 5.839 5.839 0 0 0-2.163-2.163 5.86 5.86 0 0 0-3.029-.83 5.86 5.86 0 0 0-3.029.83A5.839 5.839 0 0 0 2.308 4.47a5.86 5.86 0 0 0-.83 3.029 5.86 5.86 0 0 0 .83 3.029 5.839 5.839 0 0 0 2.163 2.163 5.86 5.86 0 0 0 3.029.83zM7.5 0c1.37 0 2.638.343 3.804 1.028a7.108 7.108 0 0 1 2.668 2.668A7.376 7.376 0 0 1 15 7.5c0 1.37-.343 2.638-1.028 3.804a7.108 7.108 0 0 1-2.668 2.668A7.376 7.376 0 0 1 7.5 15a7.376 7.376 0 0 1-3.804-1.028 7.243 7.243 0 0 1-2.668-2.686A7.343 7.343 0 0 1 0 7.5c0-1.358.343-2.62 1.028-3.786a7.381 7.381 0 0 1 2.686-2.686A7.343 7.343 0 0 1 7.5 0z"/>
                    </svg>
                </td>
            </tr>
            <tr>
                <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
            </tr>
            <#else>
            <tr>
                <td style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.userName} ${approver.userFirstName} ${approver.userLastName}</td>
                <td colspan="2" style="font-size: 15px; letter-spacing: -0.2px; color: #AFAFAF; padding: 10px 0;">${approver.dateApproved}</td>

                <#if approver.pre_status?? && (approver.pre_status.id==2 || approver.pre_status.id==4)>
                <td>
                    <svg xmlns="http://www.w3.org/2000/svg" width="23" height="17" viewBox="0 0 23 17">
                        <path fill="#94BF6E" d="M7.29 13.503L21.146 0 23 1.794 7.29 17 0 9.945 1.76 8.15z" />
                    </svg>
                </td>
                <#elseif approver.pre_status?? && approver.pre_status.id==3>
                <td>
                    <svg xmlns="http://www.w3.org/2000/svg" width="4" height="16" viewBox="0 0 4 16">
                        <path fill="#f06f67" d="M0 0h3.139v9.57H0V0zm0 12.785h3.139V16H0v-3.215z"/>
                    </svg>
                </td>
                <#else>
                <td>
                    <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                        <path fill="#f8a163" d="M7.897 3.732V7.68l3.371 2.001-.559.956-3.948-2.398V3.732h1.136zm-.397 9.79a5.86 5.86 0 0 0 3.029-.83 5.839 5.839 0 0 0 2.163-2.163 5.86 5.86 0 0 0 .83-3.029 5.86 5.86 0 0 0-.83-3.029 5.839 5.839 0 0 0-2.163-2.163 5.86 5.86 0 0 0-3.029-.83 5.86 5.86 0 0 0-3.029.83A5.839 5.839 0 0 0 2.308 4.47a5.86 5.86 0 0 0-.83 3.029 5.86 5.86 0 0 0 .83 3.029 5.839 5.839 0 0 0 2.163 2.163 5.86 5.86 0 0 0 3.029.83zM7.5 0c1.37 0 2.638.343 3.804 1.028a7.108 7.108 0 0 1 2.668 2.668A7.376 7.376 0 0 1 15 7.5c0 1.37-.343 2.638-1.028 3.804a7.108 7.108 0 0 1-2.668 2.668A7.376 7.376 0 0 1 7.5 15a7.376 7.376 0 0 1-3.804-1.028 7.243 7.243 0 0 1-2.668-2.686A7.343 7.343 0 0 1 0 7.5c0-1.358.343-2.62 1.028-3.786a7.381 7.381 0 0 1 2.686-2.686A7.343 7.343 0 0 1 7.5 0z"/>
                    </svg>
                </td>
                </#if>
            </tr>
            <tr>
                <td colspan="4" style="border-bottom: dashed 1px rgba(175, 175, 175, 0.2);"></td>
            </tr>
        </#if>
    </#list>
    <tr>
        <td>
            <#if advance.statusAdvanceRequired.id == 1>
            <p  style="font-size: 24px; letter-spacing: -0.2px; color: #757575; padding: 10px 0;">Para revisar y aprobar este informe ingresa a tu app Up Business.</p>
            <#elseif advance.statusAdvanceRequired.id == 2 || advance.statusAdvanceRequired.id == 4>
            <p  style="font-size: 24px; letter-spacing: -0.2px; color: #757575; padding: 10px 0;">Si estas deacuerdo con esta aprobación, no hagas nada, si no es así, comunicate con tu administrador.</p>
            <#elseif advance.statusAdvanceRequired.id == 3>
            <p  style="font-size: 24px; letter-spacing: -0.2px; color: #757575; padding: 10px 0;">Si estas deacuerdo con este rechazo, no hagas nada, si no es así, comunicate con tu administrador.</p>
        </#if>
        </td>
    </tr>
    </tbody>
</table>

</td>
</tr>
</tbody>
<tfoot>
<tr style="height: 35px; margin-top: 67px;">
    <!--Logo-->
    <td align="center">
        <svg xmlns="http://www.w3.org/2000/svg" width="146" height="35" viewBox="0 0 146 35">
            <g fill="none" fill-rule="evenodd">
                <path fill="#F6921E" d="M.05.066h34.504v34.91H.05z"/>
                <path fill="#FFF" d="M13.745 17.462c0 1.804-.383 3.186-2.382 3.186-2.233 0-2.466-1.618-2.466-2.933V7.4l-2.865.64v10.098c0 3.843 2.648 5.31 5.197 5.31 3.35 0 5.382-2.175 5.382-4.889V7.416l-2.866.64v9.406zM23.658 20.884c-1.85 0-3.182-1.55-3.182-3.388 0-1.82 1.35-3.388 3.182-3.388 1.85 0 3.182 1.55 3.182 3.388.017 1.837-1.333 3.388-3.182 3.388m.183-9.288c-1.15 0-2.199.354-3.099.978v-1.635l-2.765.674v15.424l2.749-.64v-3.945a5.34 5.34 0 0 0 3.098.978c3.1 0 5.615-2.647 5.615-5.917.017-3.27-2.5-5.917-5.598-5.917"/>
                <g fill="#485756">
                    <path d="M137.288 8.692h.637c.213 0 .602 0 .602.408 0 .153-.106.408-.602.408h-.637v-.816zm.035 1.3h.708c.284 0 .355.077.425.256 0 .051.142.79.142.918h.85c-.106-.127-.177-.535-.213-.765-.07-.383-.106-.638-.672-.663.283-.077.779-.179.779-.714 0-.765-.956-.765-1.417-.765h-1.416v2.933h.779v-1.2h.035z"/>
                    <path d="M137.178 7.753c.803 0 1.469.64 1.469 1.45 0 .792-.666 1.45-1.469 1.45-.802 0-1.468-.658-1.468-1.45 0-.81.666-1.45 1.468-1.45m0 3.186c.974 0 1.759-.776 1.759-1.736 0-.978-.803-1.737-1.759-1.737-.939 0-1.758.759-1.758 1.737 0 .96.802 1.736 1.758 1.736M85.747 1.887s-3.776 4.618-3.93 6.27c0 0 1.294.338 5.206-4.55.102-.119.204-.237.29-.355v-.017c.544-.775.374-1.315-1.566-1.348M115.432 17.193c-2.926-2.529-8.608 5.175-10.955 8.192-2.977 3.135-.051-3.793.425-4.838 5.375-10.063 10.75-8.142 10.75-8.142.63-1.652-5.051-1.483-5.749-1.433-5.375 1.99-8.727 11.564-9.73 14.581-.902 3.406 2.654 2.799 3.3 2.36 5.427-7.77 6.226-7.872 6.855-8.09 1.548.117 0 5.73.103 6.27 2.551-.81 5-8.462 5-8.9M138.788 22.25c-1.089.522-7.842 3.978-9.067 4.82 0 0-.34.186-.493.355-.034.033-.051.05-.051.084-.034.101.017.168.255.202.068.017.153.034.255.05 0 0 9.254-4.787 10.428-5.056.425-.068.204-.944-1.327-.455"/>
                    <path d="M108.423 9.32c3.93-2.157 8.183-4.18 8.183-4.18s-3.42-2.663-6.703 0c-3.249 2.596-8.131 6.692-17.351 21.543-.374.59-.698.775-.953.775-.68 0-.935-1.197-.97-1.365-.101-.657.035-1.382.239-2.9.663-5.073 3.35-10.535 1.14-12.237 0 0-.817-.675-2.586-.405 0 0 .17 3 .187 4.467-.102 3.641-.357 8.428-.442 9.878-.017.472-.256 2.293.459 3.17 0 0 .017.016.034.05.051.05.102.1.153.135.46.404 1.718 1.23 3.113-.422.136-.152.306-.354.476-.573.136-.169.222-.287.29-.388.272-.387.612-.843 1.003-1.416 1.854-2.646 8.642-13.384 13.728-16.131M128.598 1.853c0-.017.017-.017.017-.034.17-.236.273-.387.324-.489.05-.084.068-.134.068-.134.017-.152.51-1.214-2.501-1.08-2.535.119-2.654 2.04-2.62 2.63 0 0-.017 1.13-.935 3.136-2.535 5.495-11.313 24.813-11.704 28.64 0 0-.017.1-.017.185v.033c0 .068.017.118.051.135.051.017.153-.1.255-.219.034-.05.085-.101.136-.185.017-.034.034-.05.034-.05.307-.473.885-1.501 2.008-3.659 2.245-4.349 14.255-27.898 14.255-27.898s.255-.438.63-1.011M145.44 23.918c-.205-.522-1.072-.438-1.072-.438-2.144 0-7.383 2.444-9.51 3.49 0 0-.119.05-.272.134-.39.22-1.003.64-.34.961.17.068.391.101.595.101.34.017.647-.017.698-.017.153-.488 5.256-2.04 7.825-2.747.544-.169.953-.32 1.259-.455.374-.186 1.02-.506.816-1.029M69.315 19.283C63.089 26.278 55.859 29.8 53.086 31.116c-1.089.59-1.752.91-2.16 1.079-.034.017-.051.017-.085.034-.017.017-.051.017-.068.017-.035.016-.052.016-.086.033-.629.152-.289-.69-.255-.792 2.756-5.748 18.508-12.524 18.508-12.524.273-.118.477.1.375.32m8.505-8.26c-.578 1.652-2.024 5.006-2.398 5.057-.426.05-.8-.169-1.872-.994-1.377-1.096-2.755-3.406-11.958-1.922-.375.034-.783-.826 1.071-2.04 1.65-1.095 5.801-4.4 13.728-6 0 0-1.429-4.67-3.725-3.642-1.582.961-13.388 9.035-14.732 11.446-1.003 1.534-.306 3.64 2.926 2.394 2.024-.81 8.455-2.276 10.82.353.084.102.203.354-.069.793-.238.354-.68.758-1.412.96-1.667.388-16.688 5.108-22.88 13.604-.17.253-.544.927-.238 1.601.408.927 1.429 2.04 3.947 1.029 3.01-1.197 9.237-3.675 22.693-15.12.39-.338 1.02-.827.374.876-.323.775-3.556 7.535-1.803 8.479 1.667.505 3.35.775 3.674-1.315.323-1.82 1.803-8.867 6.056-12.98.204-.421-2.926-4.67-4.202-2.579M131.745 12.726c.443-.22 1.174-.422 1.617.168.22.405.17.995 0 1.517-.017.034-.494 1.147-2.212 2.175-2.058 1.197-5.12 2.579-5.597 2.545 1.157-3.338 4.764-5.613 6.192-6.405m-6.634 7.214s5.716-1.652 8.557-3.894c2.041-1.466 1.735-3.422 1.718-3.422-.034-.809-.442-1.652-2.024-1.887-.8-.051-6.073-.776-9.578 6.32-1.174 2.057-4.763 8.041-4.1 10.047v.017c.307.792.92 1.113.92 1.113 2.772 1.247 7.91-2.647 9.764-4.147l2.28-1.686c.799-.573 1.36-.977 1.394-1.095.051-.32-.527-.708-3.402 1.314-1.65 1.147-3.879 2.698-5.206 3.456-.204.101-1.054.54-1.956.54-.697-.034-1.259-.439-.391-2.344.952-2.46 1.7-4.332 2.024-4.332"/>
                </g>
            </g>
        </svg>
    </td>
</tr>
<tr>
    <td align="center" style="padding-top: 20px; color: #9b9b9b; font-size: 15px;">
        Estamos aquí para tí
    </td>
</tr>
<tr>
    <td align="center" style="color: #9b9b9b; font-size: 15px;">
        ¿Tienes preguntas o simplemente quieres darnos su opinión?
    </td>
</tr>
<tr>
    <td align="center" style="padding-top: 20px; color: #9b9b9b; font-size: 15px;">
        Póngase en contacto con nuestro soporte, estarán encantados de ayudarle.<br>
    </td>
</tr>
<tr>
    <td align="center" style="color: #9b9b9b; font-size: 15px;">
        Tel: 01 (55) 5814 9393
    </td>
</tr>
<!--ICONS-->
<tr>
    <td align="center" style="padding-top: 40px;">
        <!--FACEBOOK-->
        <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40">
            <g fill="none" fill-rule="evenodd">
                <path fill="#395196" d="M39.894 19.946C39.894 8.93 30.964 0 19.947 0S0 8.93 0 19.946C0 30.96 8.93 39.894 19.947 39.894s19.947-8.933 19.947-19.948"/>
                <path fill="#FFF" d="M21.704 15.222v-1.89c0-.92.615-1.135 1.045-1.135H25.4V8.151l-3.652-.016c-4.052 0-4.972 3.02-4.972 4.952v2.135h-2.343v4.726h2.363v11.814h4.725V19.948h3.507l.431-4.726h-3.756z"/>
            </g>
        </svg>
        <!--TWITTER-->
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="40" height="40" viewBox="0 0 40 40">
            <defs>
                <path id="a" d="M0 .105h39.894v39.62H0z"/>
            </defs>
            <g fill="none" fill-rule="evenodd">
                <g transform="translate(0 .17)">
                    <mask id="b" fill="#fff">
                        <use xlink:href="#a"/>
                    </mask>
                    <path fill="#00A9FF" d="M39.894 19.915c0-10.939-8.93-19.81-19.945-19.81C8.93.105 0 8.976 0 19.915c0 10.94 8.93 19.81 19.949 19.81 11.015 0 19.945-8.87 19.945-19.81" mask="url(#b)"/>
                </g>
                <path fill="#FFF" d="M31.522 14.141a9.91 9.91 0 0 1-2.546.646 4.77 4.77 0 0 0 2.066-2.435c.024-.064-.047-.123-.107-.09a9.818 9.818 0 0 1-2.906 1.054 4.89 4.89 0 0 0-3.539-1.496c-2.674 0-4.847 2.122-4.847 4.738 0 .372.044.733.125 1.08a13.879 13.879 0 0 1-9.967-4.922.027.027 0 0 0-.044.004 4.674 4.674 0 0 0-.637 2.35c0 1.606.82 3.028 2.073 3.885.024.017.011.056-.018.054a4.927 4.927 0 0 1-2.054-.567c-.017-.01-.038.002-.036.021.012.209.08 1.137.327 1.734a4.884 4.884 0 0 0 3.561 2.931 5.12 5.12 0 0 1-1.28.168c-.294 0-.584-.03-.87-.08a.027.027 0 0 0-.03.035c.626 1.834 2.365 3.176 4.433 3.245.027 0 .04.035.017.051a9.853 9.853 0 0 1-5.956 1.98c-.393 0-.774-.021-1.154-.064a13.955 13.955 0 0 0 7.43 2.128c3.77 0 6.819-1.292 9.08-3.256 2.284-1.982 3.766-4.65 4.383-7.366.217-.956.332-1.92.332-2.86 0-.205-.006-.41-.017-.613a9.722 9.722 0 0 0 2.27-2.244c.044-.06-.02-.139-.089-.11"/>
            </g>
        </svg>
        <!--INSTAGRAM-->
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="40" height="40" viewBox="0 0 40 40">
            <defs>
                <linearGradient id="a" x1="66.814%" x2="98.343%" y1="-9.677%" y2="110.608%">
                    <stop offset="0%" stop-color="#4E60D3"/>
                    <stop offset="14.276%" stop-color="#913BAF"/>
                    <stop offset="76.146%" stop-color="#D52D88"/>
                    <stop offset="100%" stop-color="#F26D4F"/>
                </linearGradient>
                <radialGradient id="b" cx="30.274%" cy="100%" r="93.859%" fx="30.274%" fy="100%" gradientTransform="matrix(.84238 .52965 -.37855 .61043 .426 .23)">
                    <stop offset="0%" stop-color="#FED276"/>
                    <stop offset="17.024%" stop-color="#FDBD61" stop-opacity=".975"/>
                    <stop offset="45.408%" stop-color="#F6804D"/>
                    <stop offset="100%" stop-color="#E83D5C" stop-opacity="0"/>
                </radialGradient>
                <rect id="d" width="19.85" height="19.734" rx="6"/>
                <filter id="c" width="125.2%" height="125.3%" x="-12.6%" y="-12.7%" filterUnits="objectBoundingBox">
                    <feMorphology in="SourceAlpha" operator="dilate" radius="1" result="shadowSpreadOuter1"/>
                    <feOffset in="shadowSpreadOuter1" result="shadowOffsetOuter1"/>
                    <feMorphology in="SourceAlpha" radius="1" result="shadowInner"/>
                    <feOffset in="shadowInner" result="shadowInner"/>
                    <feComposite in="shadowOffsetOuter1" in2="shadowInner" operator="out" result="shadowOffsetOuter1"/>
                    <feGaussianBlur in="shadowOffsetOuter1" result="shadowBlurOuter1" stdDeviation=".5"/>
                    <feColorMatrix in="shadowBlurOuter1" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.136011096 0"/>
                </filter>
                <circle id="f" cx="9.954" cy="9.954" r="4.745"/>
                <filter id="e" width="152.7%" height="152.7%" x="-26.3%" y="-26.3%" filterUnits="objectBoundingBox">
                    <feMorphology in="SourceAlpha" operator="dilate" radius="1" result="shadowSpreadOuter1"/>
                    <feOffset in="shadowSpreadOuter1" result="shadowOffsetOuter1"/>
                    <feMorphology in="SourceAlpha" radius="1" result="shadowInner"/>
                    <feOffset in="shadowInner" result="shadowInner"/>
                    <feComposite in="shadowOffsetOuter1" in2="shadowInner" operator="out" result="shadowOffsetOuter1"/>
                    <feGaussianBlur in="shadowOffsetOuter1" result="shadowBlurOuter1" stdDeviation=".5"/>
                    <feColorMatrix in="shadowBlurOuter1" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.136011096 0"/>
                </filter>
                <circle id="h" cx="15.77" cy="4.051" r="1.389"/>
                <filter id="g" width="208%" height="208%" x="-54%" y="-54%" filterUnits="objectBoundingBox">
                    <feOffset in="SourceAlpha" result="shadowOffsetOuter1"/>
                    <feGaussianBlur in="shadowOffsetOuter1" result="shadowBlurOuter1" stdDeviation=".5"/>
                    <feColorMatrix in="shadowBlurOuter1" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.136011096 0"/>
                </filter>
            </defs>
            <g fill="none" fill-rule="evenodd">
                <path fill="url(#a)" d="M39.893 19.808C39.893 8.868 30.963 0 19.947 0 8.931 0 0 8.868 0 19.808s8.93 19.81 19.947 19.81c11.016 0 19.946-8.87 19.946-19.81"/>
                <path fill="url(#b)" d="M39.893 19.808C39.893 8.868 30.963 0 19.947 0 8.931 0 0 8.868 0 19.808s8.93 19.81 19.947 19.81c11.016 0 19.946-8.87 19.946-19.81"/>
                <g>
                    <g transform="translate(10 10)">
                        <use fill="#000" filter="url(#c)" xlink:href="#d"/>
                        <use stroke="#FFF" stroke-width="2" xlink:href="#d"/>
                    </g>
                    <g transform="translate(10 10)">
                        <use fill="#000" filter="url(#e)" xlink:href="#f"/>
                        <use stroke="#FFF" stroke-width="2" xlink:href="#f"/>
                    </g>
                    <g transform="translate(10 10)">
                        <use fill="#000" filter="url(#g)" xlink:href="#h"/>
                        <use fill="#FFF" xlink:href="#h"/>
                    </g>
                </g>
            </g>
        </svg>
        <!--YOUTUBE-->
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="40" height="40" viewBox="0 0 40 40">
            <defs>
                <path id="a" d="M0 .105h39.893v39.619H0z"/>
            </defs>
            <g fill="none" fill-rule="evenodd">
                <g transform="translate(0 .17)">
                    <mask id="b" fill="#fff">
                        <use xlink:href="#a"/>
                    </mask>
                    <path fill="#D40C18" d="M39.893 19.913c0-10.94-8.93-19.808-19.946-19.808C8.93.105 0 8.974 0 19.913c0 10.94 8.93 19.811 19.947 19.811 11.016 0 19.946-8.87 19.946-19.81" mask="url(#b)"/>
                </g>
                <path fill="#FFF" d="M25.045 27.397H14.85c-2.728 0-4.939-2.196-4.939-4.905v-4.81c0-2.709 2.211-4.905 4.94-4.905h10.195c2.728 0 4.94 2.196 4.94 4.905v4.81c0 2.709-2.212 4.905-4.94 4.905"/>
                <path fill="#DB0C0B" d="M24.027 20.13l-6.704 3.597a.336.336 0 0 1-.496-.293l-.003-7.222c0-.253.273-.414.497-.293l6.707 3.625a.333.333 0 0 1-.001.587"/>
            </g>
        </svg>
        <!--LINKEDIN-->
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="40" height="40" viewBox="0 0 40 40">
            <defs>
                <path id="a" d="M0 .105h39.894v39.62H0z"/>
                <path id="c" d="M0 39.895h39.894V.275H0z"/>
            </defs>
            <g fill="none" fill-rule="evenodd">
                <g transform="translate(0 .17)">
                    <mask id="b" fill="#fff">
                        <use xlink:href="#a"/>
                    </mask>
                    <path fill="#3D83D9" d="M39.894 19.915c0-10.942-8.93-19.81-19.946-19.81C8.93.105 0 8.973 0 19.915c0 10.939 8.93 19.81 19.948 19.81 11.016 0 19.946-8.871 19.946-19.81" mask="url(#b)"/>
                </g>
                <mask id="d" fill="#fff">
                    <use xlink:href="#c"/>
                </mask>
                <path fill="#FFF" d="M10.45 28.356h4.617V15.251H10.45zM12.759 8.698a2.3 2.3 0 0 0-2.253 2.807 2.29 2.29 0 0 0 1.772 1.732 2.306 2.306 0 0 0 2.79-2.246 2.301 2.301 0 0 0-2.31-2.293M30.243 19.277c-.31-2.47-1.555-4.026-4.917-4.026-2.386 0-3.335.37-3.882 1.404V15.25h-3.738v13.105h3.846v-6.86c0-1.713.327-3.006 2.46-3.006 2.1 0 2.27 1.592 2.27 3.117v6.75h3.961s.073-8.503 0-9.08" mask="url(#d)"/>
            </g>
        </svg>
    </td>
</tr>
</tfoot>
</table>
</body>